Source: fuel-web
Version: 10.0~b1-7~u16.04+mos134
Binary:
  - fuel-nailgun
  - fuel-openstack-metadata
  - fencing-agent
Build_time: unknown
Code_project:
  fuel-web: 5c8cbd26e3daaef733b3482197f2abd9cd40656d
  fuel-web-build: c34964fcdadb73d50bb62f0d1e84704265fd985f
